BveTs Instrument Panel 2.00

[This]
Resolution = 1550
Left = 40
Top = 450
Right = 2030
Bottom = 2025
DaytimeImage = 885_Panel_glass.png
Center = 905, 1450
Origin = 942 , 1190

[Pilotlamp]
Subject = true
Location = 0,0
DaytimeImage = 885_Panel.png
NighttimeImage = 885_PanelN.png
Layer = 1


;//////////////////////////////////////////PL
[PilotLamp]
Subject = ats201
Location = 747,1651
DaytimeImage = PL_747_1651D.png
NighttimeImage = PL_747_1651N.png
Layer = 2


;//////////////////////////////////////////懍搙寁
[Pilotlamp]
Subject = true
Location = 528,1776
DaytimeImage = spd_on_528_1776.png
NighttimeImage = spd_onN_528_1776.png
Layer = 10

[Needle]
Subject = kmph
Location = 593,1839
DaytimeImage = needle\nd_speed.png
Origin = 16, 245
Layer = 9
Radius = 70
InitialAngle = -125
LastAngle = 125
Minimum = 0
Maximum = 160
NaturalFreq = 6.3
DampingRatio = 0.5

;//////////////////////////////////////////埑椡寁
[Pilotlamp]
Subject = true
Location = 953,1826
DaytimeImage = prs_on_954_1826.png
NighttimeImage = prs_onN_954_1826.png
Layer = 10

[Needle]
Subject = bc
Location = 970,1842
DaytimeImage = needle\nd_prs_up.png
NighttimeImage = needle\nd_prs_up.png
Origin = 32, 164
Layer = 8
Radius = 75
InitialAngle = -135
LastAngle = 135
Minimum = 0
Maximum = 1200
NaturalFreq = 0

[Needle]
Subject = mr
Location = 970,1842
DaytimeImage = needle\nd_prs_low_day.png
NighttimeImage = needle\nd_prs_low_dark.png
Origin = 32, 164
Layer = 8
Radius = 75
InitialAngle = -135
LastAngle = 135
Minimum = 0
Maximum = 1200
NaturalFreq = 0


;====================================================揹埑寁丂CT巵813傛傝僐僺儁
;崅揹埑寁
[Needle]
Location = 4644, 1652
Subject = ats48
DaytimeImage = voltage.png
NighttimeImage = voltageN.png
Origin = 4, 4096
Layer = 8
Radius = 4096
InitialAngle = -90.7
LastAngle = -89.3
Minimum = 0
Maximum = 30000
NaturalFreq = 6
DampingRatio = 1

;掅揹埑寁
[Needle]
Location = 4703, 1652
Subject = ats49
DaytimeImage = voltage.png
NighttimeImage = voltageN.png
Origin = 4, 4096
Layer = 8
Radius = 4096
InitialAngle = -90.71
LastAngle = -89.29
Minimum = 0
Maximum = 150
NaturalFreq = 6
DampingRatio = 1


;//////////////////////////////////////////ID
[DigitalNumber]
Subject = power
Location = 402,1871
DaytimeImage = notch.png
Layer = 2
Interval = 106

[DigitalNumber]
Subject = ats204
Location = 402,1711
DaytimeImage = blake.png
Layer = 2
Interval = 161

[DigitalNumber]
Subject = power
Location = 402,1871
DaytimeImage = N_d_402_1078.png
NighttimeImage = N_n_402_1078.png
Layer = 5
Interval = 32

[DigitalNumber]
Subject = ats204
Location = 402,1872
DaytimeImage = notch_N.png
Layer = 2
Interval = 15


[Pilotlamp]
Subject = ats0
Location = 823,1574
DaytimeImage = id_ATS_823_1574.png
Layer = 5

[Pilotlamp]
Subject = ats1
Location = 866,1574
DaytimeImage = id_ATSd_866_1574.png
Layer = 5

[Pilotlamp]
Subject = ats18
Location = 951,1574
DaytimeImage = id_EB_951_1574.png
Layer = 5

;僉儂儞忢偵ON
[Pilotlamp]
Subject = true
Location = 994,1574
DaytimeImage = id_Furiko_994_1574.png
Layer = 5

;//////////////////////////////////////////傾僫儘僌帪寁
[Needle]
Location = 782, 1853
Subject = hour
DaytimeImage = needle\nd_clock_hour.png
NighttimeImage = needle\nd_clock_hour.png
Origin = 32, 165
Layer = 9
Radius = 34
InitialAngle = 0
LastAngle = 360
Minimum = 0
Maximum = 12
NaturalFreq = 0

[Needle]
Location = 782, 1853
Subject = min
DaytimeImage = needle\nd_clock_min.png
NighttimeImage = needle\nd_clock_min.png
Origin = 32, 165
Layer = 8
Radius = 34
InitialAngle = 0
LastAngle = 360
Minimum = 0
Maximum = 60
NaturalFreq = 0

[Needle]
Location = 782, 1853
Subject = sec
DaytimeImage = needle\nd_clock_sec.png
NighttimeImage = needle\nd_clock_sec.png
Origin = 32, 165
Layer = 9
Radius = 34
InitialAngle = 0
LastAngle = 360
Minimum = 0
Maximum = 60
NaturalFreq = 63
DampingRatio = 0.5



;====================================================DK
[PilotLamp] ;1
Subject = ats60
Location = 1560,1392
DaytimeImage = DK\DK_led.png
Layer = 4

[PilotLamp] ;2
Subject = ats61
Location = 1586,1392
DaytimeImage = DK\DK_led.png
Layer = 4

[PilotLamp] ;3
Subject = ats62
Location = 1612,1392
DaytimeImage = DK\DK_led.png
Layer = 4

[PilotLamp] ;4
Subject = ats63
Location = 1637,1392
DaytimeImage = DK\DK_led.png
Layer = 4

[PilotLamp] ;5
Subject = ats64
Location = 1662,1392
DaytimeImage = DK\DK_led.png
Layer = 4

[PilotLamp] ;6
Subject = ats65
Location = 1688,1392
DaytimeImage = DK\DK_led.png
Layer = 4

[PilotLamp] ;抧忋巕
Subject = ats73
Location = 1882,1399
DaytimeImage = DK\DK_led.png
Layer = 4


[PilotLamp]
Subject = ats71
Location = 1571, 1430
DaytimeImage = DK\DK_11.png
Layer = 4

[PilotLamp]
Subject = ats72
Location = 1619, 1430
DaytimeImage = DK\DK_12.png
Layer = 4

[PilotLamp]
Subject = ats1
Location = 1758, 1430
DaytimeImage = DK\DK_13.png
Layer = 4

[PilotLamp]
Subject = ats73
Location = 1804, 1430
DaytimeImage = DK\DK_14.png
Layer = 4

[PilotLamp]
Subject = ats66
Location = 1706, 1382
DaytimeImage = DK\DK_21.png
Layer = 4

[PilotLamp]
Subject = ats67
Location = 1752, 1382
DaytimeImage = DK\DK_22.png
Layer = 4

[PilotLamp]
Subject = ats76
Location = 1914, 1382
DaytimeImage = DK\DK_51.png
Layer = 4

[PilotLamp]
Subject = ats77
Location = 1914, 1408
DaytimeImage = DK\DK_52.png
Layer = 4

[PilotLamp]
Subject = ats78
Location = 1914, 1432
DaytimeImage = DK\DK_53.png
Layer = 4

[PilotLamp]
Subject = ats73
Location = 1667, 1430
DaytimeImage = DK\DK_99.png
Layer = 4


[DigitalNumber]
Subject = ats68
Location = 1805, 1390
DaytimeImage = DK\num.png
Interval = 14
Layer = 4

[DigitalNumber]
Subject = ats69
Location = 1821, 1390
DaytimeImage = DK\num.png
Interval = 14
Layer = 4


;====================================================MON
[DigitalNumber] ;椡峴丒夞惗
Subject = ats159
Location = 1565,1663
DaytimeImage = mon\mon_159.png
Interval = 11
Layer = 4

[DigitalNumber] ;梷懍
Subject = ats159
Location = 1624,1674
DaytimeImage = mon\mon_159_2.png
Interval = 11
Layer = 4

[PilotLamp] ;憹埑
Subject = ats203
Location = 1624, 1653
DaytimeImage = mon\mon_203.png
Layer = 4

[PilotLamp] ;掕懍
Subject = csc
Location = 1604, 1675
DaytimeImage = mon\mon_csc.png
Layer = 4


[DigitalNumber] ;擭
Subject = ats255
Location = 1396, 1653
DaytimeImage = mon\00-59.png
Layer = 15
Interval = 11

[DigitalNumber] ;寧
Subject = ats160
Location = 1424, 1653
DaytimeImage = mon\00-59.png
Layer = 15
Interval = 11

[DigitalNumber] ;擔
Subject = ats161
Location = 1452, 1653
DaytimeImage = mon\00-59.png
Layer = 15
Interval = 11

[DigitalNumber] ;帪
Subject = ats162
Location = 1396, 1664
DaytimeImage = mon\00-59.png
Layer = 15
Interval = 11

[DigitalNumber] ;暘
Subject = ats163
Location = 1424, 1664
DaytimeImage = mon\00-59.png
Layer = 15
Interval = 11

[DigitalNumber] ;昩
Subject = ats202
Location = 1452, 1664
DaytimeImage = mon\00-59.png
Layer = 15
Interval = 11

[DigitalNumber] ;僉儘掱100
Subject = ats224
Location = 1415, 1674
DaytimeImage = mon\0-9.png
Layer = 15
Interval = 11

[DigitalNumber] ;僉儘掱10
Subject = ats225
Location = 1424, 1674
DaytimeImage = mon\0-9.png
Layer = 15
Interval = 11

[DigitalNumber] ;僉儘掱1
Subject = ats226
Location = 1433, 1674
DaytimeImage = mon\0-9.png
Layer = 15
Interval = 11

[DigitalNumber] ;僉儘掱0.1
Subject = ats227
Location = 1452, 1674
DaytimeImage = mon\0-9.png
Layer = 15
Interval = 11



[DigitalNumber] ;楍斣1(夞/帋)
Subject = ats164
Location = 1344, 1710
DaytimeImage = mon\train_atama.png
Layer = 15
Interval = 11

[DigitalNumber] ;楍斣2
Subject = ats165
Location = 1353, 1710
DaytimeImage = mon\0-9.png
Layer = 15
Interval = 11

[DigitalNumber] ;楍斣3
Subject = ats166
Location = 1362, 1710
DaytimeImage = mon\0-9.png
Layer = 15
Interval = 11

[DigitalNumber] ;楍斣4
Subject = ats167
Location = 1371, 1710
DaytimeImage = mon\0-9.png
Layer = 15
Interval = 11

[DigitalNumber] ;楍斣5
Subject = ats168
Location = 1380, 1710
DaytimeImage = mon\0-9.png
Layer = 15
Interval = 11

[DigitalNumber] ;楍斣6(M)
Subject = ats169
Location = 1389, 1710
DaytimeImage = mon\train_mhd.png
Layer = 15
Interval = 11


[DigitalNumber] ;懍搙1
Subject = ats207
Location = 1413, 1710
DaytimeImage = mon\0-9.png
Layer = 15
Interval = 11

[DigitalNumber] ;懍搙2
Subject = ats208
Location = 1422, 1710
DaytimeImage = mon\0-9.png
Layer = 15
Interval = 11

[DigitalNumber] ;懍搙3
Subject = ats209
Location = 1431, 1710
DaytimeImage = mon\0-9.png
Layer = 15
Interval = 11

[DigitalNumber] ;懍搙庬暿
Subject = ats158
Location = 1485, 1710
DaytimeImage = mon\sokusyu.png
Layer = 15
Interval = 11




[DigitalNumber] ;塣揮帪暘1(暘)
Subject = ats154
Location = 1333, 1751
DaytimeImage = mon\00-59H.png
Layer = 15
Interval = 11

[DigitalNumber] ;塣揮帪暘1(昩)SS
Subject = ats155
Location = 1345, 1754
DaytimeImage = mon\00-59S.png
Layer = 15
Interval = 7

[DigitalNumber] ;塣揮帪暘2(暘)
Subject = ats156
Location = 1333, 1772
DaytimeImage = mon\00-59H.png
Layer = 15
Interval = 11

[DigitalNumber] ;塣揮帪暘2(昩)SS
Subject = ats157
Location = 1345, 1775
DaytimeImage = mon\00-59S.png
Layer = 15
Interval = 7


;僙僋僔儑儞1
[Pilotlamp]
Subject = ats228
Location = 1390, 1749
DaytimeImage = mon\section.png
Layer = 15

;僙僋僔儑儞2
[Pilotlamp]
Subject = ats229
Location = 1390, 1772
DaytimeImage = mon\section.png
Layer = 15


;;;; 1抜栚
[DigitalNumber] ;幁帣搰杒慄
Subject = ats170
Location = 1352, 1738
DaytimeImage = mon\ka_stas.png
Layer = 15
Interval = 11
[DigitalNumber] ;擔朙杒慄
Subject = ats173
Location = 1352, 1738
DaytimeImage = mon\np_stas.png
Layer = 15
Interval = 11
[DigitalNumber] ;孎杮/挿嶈嵅悽曐慄
Subject = ats176
Location = 1352, 1738
DaytimeImage = mon\ng_stas.png
Layer = 15
Interval = 11

[DigitalNumber] ;拝帪崗(帪)
Subject = ats179
Location = 1462, 1738
DaytimeImage = mon\hour.png
Layer = 15
Interval = 11

[DigitalNumber] ;拝帪崗(暘)
Subject = ats185
Location = 1487, 1738
DaytimeImage = mon\00-59W.png
Layer = 15
Interval = 11

[DigitalNumber] ;拝帪崗(昩)
Subject = ats192
Location = 1522, 1742
DaytimeImage = mon\00-59S.png
Layer = 15
Interval = 7

[DigitalNumber] ;敪帪崗(帪)
Subject = ats182
Location = 1544, 1738
DaytimeImage = mon\hour.png
Layer = 15
Interval = 11

[DigitalNumber] ;敪帪崗(暘)
Subject = ats188
Location = 1569, 1738
DaytimeImage = mon\00-59W.png
Layer = 15
Interval = 11

[DigitalNumber] ;敪帪崗(昩)
Subject = ats195
Location = 1604, 1742
DaytimeImage = mon\00-59S.png
Layer = 15
Interval = 7

[DigitalNumber] ;恑擖惂尷
Subject = ats236
Location = 1661, 1738
DaytimeImage = mon\00-130.png
Layer = 15
Interval = 11
[DigitalNumber] ;恑弌惂尷
Subject = ats237
Location = 1675, 1738
DaytimeImage = mon\00-130S.png
Layer = 15
Interval = 11

[DigitalNumber] ;斣慄
Subject = ats242
Location = 1635, 1738
DaytimeImage = mon\trk.png
Layer = 15
Interval = 11

[DigitalNumber] ;婰崋昞帵
Subject = ats231
Location = 1487, 1738
DaytimeImage = mon\kigou.png
Layer = 15
Interval = 11

[DigitalNumber] ;婰崋昞帵
Subject = ats230
Location = 1570, 1738
DaytimeImage = mon\kigou.png
Layer = 15
Interval = 11



;;;; 2抜栚
[DigitalNumber] ;幁帣搰杒慄
Subject = ats171
Location = 1352, 1761
DaytimeImage = mon\ka_stas.png
Layer = 15
Interval = 11
[DigitalNumber] ;擔朙杒慄
Subject = ats174
Location = 1352, 1761
DaytimeImage = mon\np_stas.png
Layer = 15
Interval = 11
[DigitalNumber] ;孎杮/挿嶈嵅悽曐慄
Subject = ats177
Location = 1352, 1761
DaytimeImage = mon\ng_stas.png
Layer = 15
Interval = 11

[DigitalNumber] ;拝帪崗(帪)
Subject = ats180
Location = 1462, 1761
DaytimeImage = mon\hour.png
Layer = 15
Interval = 11

[DigitalNumber] ;拝帪崗(暘)
Subject = ats186
Location = 1487, 1761
DaytimeImage = mon\00-59W.png
Layer = 15
Interval = 11

[DigitalNumber] ;拝帪崗(昩)
Subject = ats193
Location = 1522, 1765
DaytimeImage = mon\00-59S.png
Layer = 15
Interval = 7

[DigitalNumber] ;敪帪崗(帪)
Subject = ats183
Location = 1544, 1761
DaytimeImage = mon\hour.png
Layer = 15
Interval = 11

[DigitalNumber] ;敪帪崗(暘)
Subject = ats189
Location = 1569, 1761
DaytimeImage = mon\00-59W.png
Layer = 15
Interval = 11

[DigitalNumber] ;敪帪崗(昩)
Subject = ats196
Location = 1604, 1765
DaytimeImage = mon\00-59S.png
Layer = 15
Interval = 7

[DigitalNumber] ;恑擖惂尷
Subject = ats238
Location = 1661, 1761
DaytimeImage = mon\00-130.png
Layer = 15
Interval = 11
[DigitalNumber] ;恑弌惂尷
Subject = ats239
Location = 1675, 1761
DaytimeImage = mon\00-130S.png
Layer = 15
Interval = 11

[DigitalNumber] ;斣慄
Subject = ats243
Location = 1635, 1761
DaytimeImage = mon\trk.png
Layer = 15
Interval = 11

[DigitalNumber] ;婰崋昞帵
Subject = ats233
Location = 1487, 1761
DaytimeImage = mon\kigou.png
Layer = 15
Interval = 11

[DigitalNumber] ;婰崋昞帵
Subject = ats232
Location = 1570, 1761
DaytimeImage = mon\kigou.png
Layer = 15
Interval = 11


;;;; 3抜栚
[DigitalNumber] ;幁帣搰杒慄
Subject = ats172
Location = 1352, 1784
DaytimeImage = mon\ka_stas.png
Layer = 15
Interval = 11
[DigitalNumber] ;擔朙杒慄
Subject = ats175
Location = 1352, 1784
DaytimeImage = mon\np_stas.png
Layer = 15
Interval = 11
[DigitalNumber] ;孎杮/挿嶈嵅悽曐慄
Subject = ats178
Location = 1352, 1784
DaytimeImage = mon\ng_stas.png
Layer = 15
Interval = 11

[DigitalNumber] ;拝帪崗(帪)
Subject = ats181
Location = 1462, 1784
DaytimeImage = mon\hour.png
Layer = 15
Interval = 11

[DigitalNumber] ;拝帪崗(暘)
Subject = ats187
Location = 1487, 1784
DaytimeImage = mon\00-59W.png
Layer = 15
Interval = 11

[DigitalNumber] ;拝帪崗(昩)
Subject = ats194
Location = 1522, 1788
DaytimeImage = mon\00-59S.png
Layer = 15
Interval = 7

[DigitalNumber] ;敪帪崗(帪)
Subject = ats184
Location = 1544, 1784
DaytimeImage = mon\hour.png
Layer = 15
Interval = 11

[DigitalNumber] ;敪帪崗(暘)
Subject = ats190
Location = 1569, 1784
DaytimeImage = mon\00-59W.png
Layer = 15
Interval = 11

[DigitalNumber] ;敪帪崗(昩)
Subject = ats197
Location = 1604, 1788
DaytimeImage = mon\00-59S.png
Layer = 15
Interval = 7

[DigitalNumber] ;恑擖惂尷
Subject = ats240
Location = 1661, 1784
DaytimeImage = mon\00-130.png
Layer = 15
Interval = 11
[DigitalNumber] ;恑弌惂尷
Subject = ats241
Location = 1675, 1784
DaytimeImage = mon\00-130S.png
Layer = 15
Interval = 11

[DigitalNumber] ;斣慄
Subject = ats244
Location = 1635, 1784
DaytimeImage = mon\trk.png
Layer = 15
Interval = 11

[DigitalNumber] ;婰崋昞帵
Subject = ats235
Location = 1487, 1784
DaytimeImage = mon\kigou.png
Layer = 15
Interval = 11

[DigitalNumber] ;婰崋昞帵
Subject = ats234
Location = 1570, 1784
DaytimeImage = mon\kigou.png
Layer = 15
Interval = 11




;;;; 師掆幵墂
[DigitalNumber] ;幁帣搰杒慄 師掆幵墂
Subject = ats221
Location = 1419, 1806
DaytimeImage = mon\ka_stasY.png
Layer = 15
Interval = 11
[DigitalNumber] ;擔朙杒慄 師掆幵墂
Subject = ats222
Location = 1419, 1806
DaytimeImage = mon\np_stasY.png
Layer = 15
Interval = 11
[DigitalNumber] ;孎杮/挿嶈嵅悽曐/備偨偐慄 師掆幵墂
Subject = ats223
Location = 1419, 1806
DaytimeImage = mon\ng_stasY.png
Layer = 15
Interval = 11

[DigitalNumber] ;師掆幵墂拝帪崗(帪)
Subject = ats150
Location = 1529, 1806
DaytimeImage = mon\hourY.png
Layer = 15
Interval = 11

[DigitalNumber] ;師掆幵墂拝帪崗(暘)
Subject = ats151
Location = 1555, 1806
DaytimeImage = mon\00-59WY.png
Layer = 15
Interval = 11

[DigitalNumber] ;師掆幵墂拝帪崗(昩)
Subject = ats152
Location = 1590, 1810
DaytimeImage = mon\00-59SY.png
Layer = 15
Interval = 7

[DigitalNumber] ;師掆幵墂斣慄
Subject = ats153
Location = 1617, 1806
DaytimeImage = mon\trkY.png
Layer = 15
Interval = 11



[PilotLamp] ;Unit6
Subject = ats245
Location = 1434, 1869
DaytimeImage = mon\mon_unit.png
Layer = 4
[PilotLamp] ;Unit5
Subject = ats245
Location = 1463, 1869
DaytimeImage = mon\mon_unit.png
Layer = 4
[PilotLamp] ;Unit2
Subject = ats245
Location = 1551, 1869
DaytimeImage = mon\mon_unit.png
Layer = 4

[PilotLamp] ;door6
Subject = ats215
Location = 1434, 1882
DaytimeImage = mon\mon_door.png
Layer = 4
[PilotLamp] ;door5
Subject = ats214
Location = 1463, 1882
DaytimeImage = mon\mon_door.png
Layer = 4
[PilotLamp] ;door4
Subject = ats213
Location = 1493, 1882
DaytimeImage = mon\mon_door.png
Layer = 4
[PilotLamp] ;door3
Subject = ats212
Location = 1521, 1882
DaytimeImage = mon\mon_door.png
Layer = 4
[PilotLamp] ;door2
Subject = ats211
Location = 1551, 1882
DaytimeImage = mon\mon_door.png
Layer = 4
[PilotLamp] ;door1
Subject = ats210
Location = 1580, 1882
DaytimeImage = mon\mon_door.png
Layer = 4